@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:722px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #a56529;}
.title{ font-size:38px; text-align:center; font-weight:bold; color:#151515; margin:70px auto 45px auto; background:url(../images/titlebg.png) repeat-x center;}
.p1_left{ width:510px; float:left; margin:60px 0 0 20px;}
.p1_right{ width:520px; float:left; margin:60px 0 0 40px;}
.p1_right b{ color:#4c2b1f; font-size:30px;}
.p1_text{ font-size:16px; color:#202020; line-height:30px; margin:10px 0 0 0;}
.bd li{ line-height:30px; font-size:16px; color:#000;}
.bd li a{ color:#000;}
.mt{ width:100%; background:#fcecd4; margin:50px auto 60px auto; overflow:hidden;}
.p2{ width:100%; height:638px; background:url(../images/p2bg.jpg) no-repeat center #744a32; margin:0 auto; overflow:hidden;}
.zx{ width:265px; font-size:36px; color:#fff; text-align:center; background:#db261b; line-height:50px; border-radius:10px; margin:35px auto 50px auto; font-weight:bold;}
.zx a{ color:#FFF;}
.zj li{ width:358px; float:left; margin:0 0 22px 23px;}
.p4{ width:100%; background:#fcecd4; margin:0 auto; overflow:hidden;}
.p4-text{ font-size:24px; color:#000; text-align:center; margin:0 auto 40px auto; line-height:40px;}
.p4-text b{ color:#df0821;}
.bm{ width:1120px; height:625px; background:url(../images/bmbg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.bm1{ width:495px; margin:90px 0 0 600px;}
.bmtitle{ font-size:30px; color:#000; line-height:55px; text-align:center; font-weight:bold;}
.input{ width:470px; height:50px; line-height:50px; margin:20px 0 0 0; border:0; border-radius:5px; color:#999999; padding:0 0 0 20px; font-size:18px;}
.bt{ width:230px; background:#d10300; color:#FFF; text-align:center; border:none; line-height:50px; font-size:30px; border-radius:10px; margin:30px 0 25px 120px;}
.bmps{ font-size:16px; color:#565656; line-height:25px; padding:22px; background:#efe5db; margin:60px 0 0 0;}
.js-nav li{ width:364px; background:#fcecd4; text-align:center; font-size:22px; color:#151515; line-height:70px; float:left;}
.js-main{ width:1088px; height:510px; border:5px #fcecd4 solid; border-top:none; overflow:hidden; margin:0 auto;}
.jsjs1,.jsjs2,.jsjs3{ background:#683c22 !important; color:#FFF !important;}
.js1{ width:765px; height:300px; background:url(../images/p2_1.jpg) no-repeat center; float:left; margin:40px 0 0 0;}
.js_text1{ width:450px; margin:50px 0 0 305px; font-size:16px; line-height:28px; color:#202020;}
.js_text1 b{ font-size:22px; padding:0 0 10px 0; display:block;}
.js2{ width:765px; height:300px; background:url(../images/p2_2.jpg) no-repeat center; float:left; margin:-250px 0 0 0;}
.js3{ width:295px; height:567px; background:url(../images/p2_3.jpg) no-repeat center; float:left; margin:40px 0 0 40px;}
.js_text2{ width:250px; margin:320px 0 0 20px; font-size:16px; line-height:28px; color:#202020;}
.js_text2 b{ font-size:22px; padding:0 0 10px 0; display:block;}
#left_jsjs_1 li{ width:319px; float:left; margin:30px 0 0 33px;}
#left_jsjs_2 li{ width:506px; float:left; margin:30px 0 0 25px;}
.dh2-al li{ width:520px; float:left; background:#dddbe2; margin:35px 0 0 15px;}
.dh2-alimg{ width:327px; float:left;}
.dh2-alright{ background:#FFF; width:150px; height:343px; float:left; margin:28px 0 0 0; font-size:15px; line-height:25px; padding:20px 15px 0 15px;}
.dh2-alright b{ font-size:23px;}
.dh2-alright span{ width:150px; font-size:16px; text-align:center; line-height:30px; color:#FFF; margin:10px 0 0 0; background:#bf0900; display:block;}
.dh2-alright span a{ color:#FFF;}
.dh2-text{ font-size:16px; color:#FFF; text-align:center; line-height:38px; background:#884d2b;}
.mose{ font-size:16px; color:#fff; width:90px; line-height:28px; border-radius:19px; text-align:center; background:#8a8a8a; float:right; margin:12px 28px 0 0;}
.mose a{color:#fff;}
.tj li{ width:285px; float:left; padding:10px; text-align:center; background:#FFF; border:1px #e0d4c3 solid; margin:0 0 50px 51px; line-height:25px; font-size:14px; color:#000;}
.tj li a{ color:#000;}
#demo{overflow:hidden; width:1920px; height:837px;}
#indemo{float:left;width:800%; height:837px;}
#demo1{float:left;}
.lists{ margin:35px 0 60px 0;}
#demo2{float:left;}
